body {
    background: #FFF; }
a {
    color: #d77e0a;
}
.header-part {
    background: url(../bundles/carifrontpage/images/resad/header-background.png) 0 0 no-repeat;
    border-top: none;
    padding-left: 0px !important;
    min-height: 171px;
}

header .logo {
    margin-top: 0px;
    margin-left: -15px; }

.pattern {
    background: none;
    height: 0; }
.pattern .language {
    background: url("../bundles/carifrontpage/images/resad/language-background.png") no-repeat bottom; }

.search .search-box,
.container-subpage.searchPage input {
    background: #e6bd00; }

section aside .container-box {
    background: #e6bd00;
    height: 124px;
}

.publications h3 {
    color: #d77e0a;
    font-weight: 900;
    text-transform: uppercase; }
.publications h4 {
    color: #d77e0a;
    font-weight: 700;
    font-size: 16px; }
nav li ul {
    border-right: 1px solid #d77e0a;
    border-left: 1px solid #d77e0a;
    border-bottom: 1px solid #d77e0a;
}
nav .active {
    background-color: #d77e0a; }
nav li:hover>a {
    background-color: #d77e0a; }
.right-top-block  {
    border-left: 1px solid #eae8e3;
    padding-bottom: 300px;
    margin-bottom: -300px;
}
.right-panel-pic {
    border-left: 1px solid #eae8e3;
    padding-bottom: 18px;
}
#carousel-first {
    margin-bottom: 15px;
}
section .details {
    text-align: center;
    position: absolute;
    bottom: 0;
    z-index: 10;
    width: 100% !important;
    height: 144px;
    color: #111;
    background: url(../bundles/carifrontpage/images/resad/slider-pattern.png); }
section .details h3 {
    color: #d77e0a;
    padding-top: 40px; }
section .details p {
    color: #615e5e;
    margin-top: 0px; }
section .details .text-align {
    width: 95% !important;
    color: #4a4646;
    margin-top: -30px; }
section .carousel-indicators {
    bottom: 0;
    left: 30%; }
section .carousel-indicators li.active {
    background: #d77e0a; }
section .carousel-indicators li {
    border: 1px solid #CECECE;
    background: #fff; }

.actualites h3 {
    color: #d77e0a;
    font-weight: 900;
    font-size: 24px; }
.actualites h5 {
    color: #d77e0a;
    font-weight: 900;
    font-size: 16px; }

section aside .container-box h4 {
    margin-top: -20px;
}

#articles-section .text-area {
    background: url(../bundles/carifrontpage/images/resad/box-pattern.png) 0 18px no-repeat; }
#articles-section .text-area h2 {
    color: #d77e0a; }

.right-column .block {
    margin: auto; }

.pattern-bottom {
    height: 30px;
    background: url(../bundles/carifrontpage/images/resad/bottom-pattern.png) 0% 50%; }

#articles-section .text-container {
    border-bottom: none;
    padding-top: 0;
    padding-bottom: 0;
}

#footer .container-section, #third-slider-section .container-section {
    border-top: 1px solid #eae8e3; }

@media screen and (max-width: 768px) {
    aside .container-box {
        background: #e6bd00 !important; }
    section .details .text-align {
        margin-top: 0;
    } 
}
@media screen and (max-width: 480px) {
    section .details p {
        display: none; }

    #carousel-aside h3 {
        font-size: 19px; }
}

/*# sourceMappingURL=style.css.map */

.ezxmltext-field h2,
.ezxmltext-field h3,
.ezxmltext-field h4,
.ezxmltext-field a {
    color: #d77e0a !important;
}


#articles-section .container-section {
    display: flex;
}

.right-panel-pic  {
    display: flex;
}

.members {
    background: url(../bundles/carifrontpage/images/resad/members-pattern.png) no-repeat;
    margin-top: 15px;
    padding-top: 20px;
    flex: 1;
    min-height: 500px;
}

.members h4 {
    text-transform: uppercase;
    font-weight: bold;
    color: #d77e0a;
}

.members h4 {
    padding-left: 15px;
    padding-bottom: 20px;
    font-size: 24px;
}

.members h5 {
    text-align: center;
    font-size: 16px;
}
.members a:hover {
    text-decoration: none;
}
#credits-section a, .container-subpage h1, .ezxmltext-field ul li:before, .container-subpage .right-column h4, .container-subpage li, .site-navigation .navigation a:last-child {
    color: #d77e0a;
}

.container-subpage .pagination-container .pagination li a {
    background: #fef3ec;
}
.container-subpage .pagination-container .pagination .active a {
    background: #d77e0a;
}
.actualites .item.no-border {
    border: none;
    margin-bottom: 0;
}
.ezxmltext-field ul li:before,
.resourcesPage.container-subpage .tabs-subpage a:hover,
.resourcesPage.container-subpage .tabs-subpage li.active a,
.resourcesPage.container-subpage .tab-content h4,
.container-subpage .right-column h4,
.container-subpage .disc-info h3, .container-subpage .disc-info h4, 
.container-subpage .disc-info .item .complete,
.pagelist .container-subpage h4,
.container-subpage h4 {
    color: #d77e0a;
}
.container-subpage .right-column {
    background: #f5f2f1;
}
.resourcesPage.container-subpage .tabs-subpage,
.submitForm, .form-group .btn.btn-primary {
    background: #d77e0a;
}
.resourcesPage.container-subpage fieldset .search-icon {
    background: url(../bundles/carifrontpage/images/raddo/search-icon.png) 98% center no-repeat;
}
.bootstrap-select .dropdown-toggle {
    background: url(../bundles/carifrontpage/images/raddo/arrow-down.png) 98% center no-repeat;
}
.container-subpage .details-info, .container-subpage .disc-info .item {
    background: #fdf8e4;
}
.header-part .social {
    padding-top: 60px;
}
.social .facebook {
    background: url("../bundles/carifrontpage/images/resad/facebook-icon.png") no-repeat center;
}
.social .twitter {
    background: url("../bundles/carifrontpage/images/resad/twitter-icon.png") no-repeat center;}
.social .google {
    background: url("../bundles/carifrontpage/images/resad/google-icon.png") no-repeat center;
}

.social .display {
    background-color: #d77e0a;
}